cve-2019-0157 vulnerabilities and exploits

2.1
CVSSv2
CVE-2019-0157

Insufficient input validation in the Intel(R) SGX driver for Linux may allow an authenticated user to potentially enable a denial of service via local access....